Subject: RE: HIP draft

From: "Ayyasamy, Senthilkumar \(UMKC-Student\)" <[email-masked]>
Date: Mon, 2 Feb 2004 20:43:22 -0600

>> 1. Failover. The draft says the wg should come up with this. Ok.
>
> I assume you mean path failure detection.  This seems to me to be
> a transport layer issue, although a local interface failure could
> be detected below the transport layer. Coupling between HIP and 
> transport layers is presently unspecified. 
 
HIP has to depend on MA for failover. P. Nikander mentioned something
in similar lines @hipsec (i.e. possibility of combining both shared
locator address pool and HIP.)